Bundle-Version: 1.0
Bundle-Name: ko_KR
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource ko_KR/ko_KR-ak-cur.res
 AddResource ko_KR/ko_KR-lk-text.res
 AddResource mul/mul-lk-english_secondary_2.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
